[PC-BSD Testing] PC-BSD 9.1RR pkg upgrade fail - issue found

Kris Moore kris at pcbsd.org
Fri Apr 5 06:31:23 PDT 2013


On 04/05/2013 08:15, Yuri Momotiuk wrote:
> Hello
>
> I can find cause of pkg upgrade conflict during last packages update:
> Seems like  samba36-nmblookup which is conflicts with samba36 is new
> dependancy of xbmc package.
> In any case after removing xbmc I can upgrade packages.
>
> -- 
> Best regards, Yuri Momotyuk
>
>
> _______________________________________________
> Testing mailing list
> Testing at lists.pcbsd.org
> http://lists.pcbsd.org/mailman/listinfo/testing

Well, that's really lame... I see it in the ports file now, I'll see if
I can adjust it here for the next batch of packages I'm working on. It
should be trying to use samba36 instead, which most users will have
installed.


-- 
Kris Moore
PC-BSD Software
iXsystems

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pcbsd.org/pipermail/testing/attachments/20130405/00022029/attachment.html>


More information about the Testing mailing list